Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

I install Java but Libreoffice keeps asking for it

I click "solver" and get the message

LibreOffice requires a Java runtime environment (JRE) to perform this task. Please install a JRE and restart LibreOffice

Simultaneously, I get another popup saying

To use the "java" command-line tool you need to install a JDK.
Click "More Info..." to visit the Java Developer Kit download website.

So I click "More info" and it takes me to the java website http://www.java.com/en/download/mac_download.jsp and I click install. Afterwards, I click on the "OK" button of the LibreOffice requires Java message and LibreOffice crashes. I assume this is so I don't have to restart LibreOffice manually.

I then click "solver" and get the same message again. I've also restarted my computer to no effect.

Any ideas?

(Mac OS X 10.11.2, LibreOffice version: 5.0.3.2, Build ID: e5f16313668ac592c1bfb310f4390624e3dbfb75, Locale: en-US (en.UTF-8))

I install Java but Libreoffice keeps asking for it

I click "solver" and get the message

LibreOffice requires a Java runtime environment (JRE) to perform this task. Please install a JRE and restart LibreOffice

Simultaneously, I get another popup saying

To use the "java" command-line tool you need to install a JDK.
Click "More Info..." to visit the Java Developer Kit download website.

So I click "More info" and it takes me to the java website http://www.java.com/en/download/mac_download.jsp and I click install. Afterwards, I click on the "OK" button of the LibreOffice requires Java message and LibreOffice crashes. I assume this is so I don't have to restart LibreOffice manually.

I then click "solver" and get the same message again. I've also restarted my computer to no effect.

Any ideas?

(Mac OS X 10.11.2, LibreOffice version: 5.0.3.2, Build ID: e5f16313668ac592c1bfb310f4390624e3dbfb75, Locale: en-US (en.UTF-8))